/* Version: 1.0 (Jan 29, 2010)

Screen layout: */

body {
padding:15px 0 0 0;
margin:0;
font:76% tahoma, verdana, sans-serif;
background:#001d3e url(images/bgimage2.jpg) top center no-repeat;
color:#303030;
}

a {
color:#303030;
text-decoration:none;
border-bottom:1px dotted #505050;
}

a:hover {
color:#303030;
text-decoration:none;
border-bottom:1px solid #505050;
}

h1 {
margin:0 0 20px 0;
font-size:2.2em;
color:#001d3d;
font-weight:normal;
}

h2 {
margin:0 0 12px 0;
font-size:1.6em;
color:#001D3D;
font-weight:normal;
}

h3 {
margin:0 0 10px 0;
font-size:1.4em;
color:#001D3D;
font-weight:normal;
}

p {
margin:0 0 15px 0;
line-height:1.5em;
text-align:justify;
}

a img {
width:250px
border:0;
}

/* Main container */

#container {
	width: 800px;
	background: #ffffff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

/* Site title section */

#logo {
margin:15px 0 0 0;
}

#logo h1 a {
color:#001D3D;
border:none;
}

#logo h1 a:hover {
color:#303030;
text-decoration:none;
border:none;
}

/* Toptab menu */

#toptabs {
margin:10px auto -13px auto;
font-size:0.8em;
width:760px;
}

#toptabs p {
text-align:left;
color:#ffffff;
}

.toptab {
padding:4px 5px 3px 5px;
margin:0 0 0 4px;
text-decoration:none;
background:#001D3D url(images/corner2.gif) top right no-repeat;
color:#ffffff;
border-bottom:1px solid #e0e0e0;
}

.toptab:hover {
background:#fafafa url(images/corner2.gif) top right no-repeat;
border-bottom:1px solid #eaeaea;
color:#001D3D;
text-decoration:none;
}

.activetoptab {
	padding:4px 5px 3px 5px;
	margin:0 0 0 4px;
	color:#001D3D;
	text-decoration:none;
	background:#001D3D url(images/corner2.gif) top right no-repeat;
	float: right;
}

.activetoptab:hover {
text-decoration:none;
border-bottom:1px solid #ffffff;
}

/* Navitab menu */

#navitabs {
clear:both;
}

/*change tab background colour here */
.navitab {
padding:4px 8px 4px 8px;
margin:0 0 4px 0;
text-decoration:none;
font-size:1.1em;
background:#E2E5E7 url(images/corner.gif) top right no-repeat;
border-bottom:1px solid #ffffff;
border-left:1px solid #ffffff;
}

/*change tab hover background colour here */
.navitab:hover {
text-decoration:none;
background:#A2AAB3 url(images/corner.gif) top right no-repeat;
border-bottom:1px solid #ffffff;
}

/*change tab text colour toptab here */

.activenavitab {
padding:4px 8px 5px 8px;
color:#ffffff;
margin:0 0 5px 0;
font-size:1.1em;
text-decoration:none;
background:#001D3D url(images/corner.gif) top right no-repeat;
}

.activenavitab:hover {
text-decoration:none;
color:#ffffff;
}

/* Header description */

#desc {
height:200px;
color:#ffffff;
padding:0;
background:#001D3D url(images/front.jpg) top left no-repeat;
clear:both;
margin:10px 0 15px 0;
}

#desc p {
width:290px;
font-size:1em;
line-height:1.3em;
padding:0 0 0 15px;
}

#desc h2 {
padding:15px 15px 0 15px;
color:#ffffff;
}

#desc a {
color:#ffffff;
text-decoration:none;
border-color:#ffffff;
}

/* Main content */

#main {
width:550px;
float:left;
padding:0 15px 0 0;
margin:0;
border-right:1px solid #d8d8d8;
}

/* Sidebar */

#sidebar {
	width: 190px;
	float: right;
}

#sidebar p {
font-size:0.9em;
line-height:1.3em;
margin:0 0 15px 0;
}

/* Footer */

#footer {
clear:both;
background:#fafafa;
padding:0;
margin:0;
border-top:1px solid #d8d8d8;
}

#footer a {
color:#808080;
}

#footer a:hover {
color:#303030;
}

#footer p {
color:#808080;
font-size:1.1em;
line-height:1.3em;
margin:15px 0 0 0;
padding:0;
}

/* Various classes */

.photo {
padding:2px;
margin:0 0 8px 0;
background-color:#f0f0f0;
border:1px solid #d8d8d8;
}

.right {
margin-top:-8px;
text-align:right;
}

.block {
	padding:10px;
	background-color: #FFFFFF;
}

.sidelink {
text-align:left;
display:block;
width:140px;
background:#E2E5E7 url(images/corner.gif) top right no-repeat;
padding:3px 4px 3px 8px;
margin:5px 10px 5px 0;
border:none;
}

.sidelink:hover {
background:#A2AAB3 url(images/corner.gif) top right no-repeat;
text-decoration:none;
border:none;
}


/*change tab background colour here with this code from tab
.navitab {
padding:4px 8px 4px 8px;
margin:0 0 4px 0;
text-decoration:none;
font-size:1.1em;
background:#E2E5E7 url(images/corner.gif) top right no-repeat;
border-bottom:1px solid #ffffff;
border-left:1px solid #ffffff;
}

change tab hover background colour here
.navitab:hover {
text-decoration:none;
background:#A2AAB3 url(images/corner.gif) top right no-repeat;
border-bottom:1px solid #ffffff;
}

*/







.hide {
display:none;
}
